@charset "utf-8";
/* CSS Document */


-* {border:2px solid green;}


body {
	margin:0;
	margin-top:20px;
    background: url(images/IMGBalloon.jpg) fixed no-repeat top center;
	overflow-y: scroll;
	background-color:#000;
	color:#fff;
	text-align:center;
	font-size:44px;
	font-family:"Courier New", Courier, monospace;
	font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size:25px;
	}

a.link1:link {color:rgba(255,255,255,.3);  text-decoration:none;}
a.link1:visited {color:rgba(255,255,255,.3); }
a.link1:hover {color:rgba(255,255,255,.9); }
a.link1:active {color:rgba(255,255,255,.3); }	





.title {
	font-size:74px;
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	}



.titles {
		    text-shadow: 4px 5px 4px rgba(0,0,0,0.4);
	   -moz-text-shadow: 4px 5px 4px rgba(0,0,0,0.4);
	-webkit-text-shadow: 4px 5px 4px rgba(0,0,0,0.4);
}


.Photo {
		margin-right:23px;	
}

	
.BorderStyle, .videoBoxWrapper, .Photo img {
	
	margin:8px 4px;
	
	display:inline-block;
	
	background-repeat:no-repeat;
	background-clip:padding-box;

	border: solid 7px rgba(40,40,40,.6);
	border-radius: 20px;
	
		    box-shadow: 6px 8px 5px rgba(0,0,0,0.4);
	   -moz-box-shadow: 6px 8px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 6px 8px 5px rgba(0,0,0,0.4);

	}





.videoBoxWrapper {
	width:700px;
	max-width:100%;
}
.videoBox {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.videoBox iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
	border-radius:13px;
	border:none;
}

	
.AfterBefore {
	-margin:8px 4px;
	-display: inline-table;
	
	background-size: cover;
	background-repeat:no-repeat;
	background-clip:padding-box;

	-border: solid 7px rgba(40,40,40,.6);
	-border-radius: 20px;
	
		    -box-shadow: 6px 8px 5px rgba(0,0,0,0.4);
	   --moz-box-shadow: 6px 8px 5px rgba(0,0,0,0.4);
	--webkit-box-shadow: 6px 8px 5px rgba(0,0,0,0.4);

	/* This backround-image transition only works in Chrome*/	
          transition:background-image .1s ease-in-out;
       -o-transition:background-image .1s ease-in-out; /* Opera */
     -moz-transition:background-image .1s ease-in-out; /* Firefox 4 */
  -webkit-transition:background-image .1s ease-in-out; /* Safari and Chrome */
	}








.IMG-Size3 {

	max-height:600px;
	     height:100%;	
	 max-width:900px;
	     width:100%;	
}



.w586 {max-width:586px; width:100%;}
.w350 {max-width:350px; width:100%;}
.w642 {max-width:642px; width:100%;}
.w689 {max-width:689px; width:100%;}
.w616 {max-width:616px; width:100%;}
.w900 {max-width:900px; width:100%;}

.w700 {max-width:700px; width:100%;}

.w601 {max-width:601px; width:100%;}
.w266 {max-width:266px; width:100%;}
.w137 {max-width:137px; width:100%;}
.w594 {max-width:594px; width:100%;}
.w144 {max-width:144px; width:100%;}
.w454 {max-width:454px; width:100%;}
.w599 {max-width:599px; width:100%;}



.w640 {max-width:640px; width:100%;}
.w838 {max-width:838px; width:100%;}
.w427 {max-width:427px; width:100%;}
.w426 {max-width:426px; width:100%;}
.w248 {max-width:248px; width:100%;}
.w425 {max-width:425px; width:100%;}
.w330 {max-width:330px; width:100%;}
.w173 {max-width:173px; width:100%;}
.w422 {max-width:422px; width:100%;}
.w409 {max-width:409px; width:100%;}
.w247 {max-width:247px; width:100%;}



	
.IMG-Size {width:586px; height:850px;}
.IMG-Size2 {width: 900px; height: 600px;}
.IMG-Size4 {width:616px; height:898px;}
.IMG-Size7 {width:616px; height:898px;}
.CARD-Size {width:700px; height:507px;}
.VIDEO-Size {width:350px; height:253px;}

.WEB-1       {background-image:url(images/example/GCC_Instructional_Icon.jpg);}
.WEB-2       {background-image:url(images/example/GCU_Instructional_Icon.jpg);}
.WEB-3       {background-image:url(images/example/BW_Icon.jpg);}
.WEB-4       {background-image:url(images/example/bobreish_ICON.jpg);}
.WEB-5       {background-image:url(images/example/solidasarock_ICON.jpg);}
.WEB-6       {background-image:url(images/example/CTV.jpg);}

.IMG-1       {background-image:url(images/example/IMG-1-After.jpg),url(images/example/IMG-1-Before.jpg);}
.IMG-1:hover {background-image:url(images/example/IMG-1-Before.jpg);}

.IMG-2       {background-image:url(images/example/IMG-2-After.jpg),url(images/example/IMG-2-Before.jpg);}
.IMG-2:hover {background-image:url(images/example/IMG-2-Before.jpg);}

.IMG-3       {background-image:url(images/example/IMG-3-After.jpg),url(images/example/IMG-3-Before.jpg);}
.IMG-3:hover {background-image:url(images/example/IMG-3-Before.jpg);}

.IMG-4       {background-image:url(images/example/IMG-4-After.jpg),url(images/example/IMG-4-Before.jpg);}
.IMG-4:hover {background-image:url(images/example/IMG-4-Before.jpg);}

.IMG-5       {background-image:url(images/example/_MG_7485_After.jpg),url(images/example/_MG_7485_Before.jpg);}
.IMG-5:hover {background-image:url(images/example/_MG_7485_Before.jpg);}

.IMG-6       {background-image:url(images/example/_MG_7622-a.jpg),url(images/example/_MG_7622-b.jpg);}
.IMG-6:hover {background-image:url(images/example/_MG_7622-b.jpg);}

.IMG-7       {background-image:url(images/example/StudioCollage1.jpg),url(images/example/StudioCollage2.jpg);}
.IMG-7:hover {background-image:url(images/example/StudioCollage2.jpg);}

.IMG-8       {background-image:url(images/example/Winged-Victory-Mochup-Back.png),url(images/example/Winged-Victory-Mochup-Front.png);}
.IMG-8:hover {background-image:url(images/example/Winged-Victory-Mochup-Front.png),url(images/example/Winged-Victory-Mochup-Back.png);}


.CARD-1      {background-image:url(images/newlook2.jpg);}
.CARD-2      {background-image:url(images/oldlookmodified.jpg)}
.CARD-3      {background-image:url(images/EveningSkies_MG_6208.jpg)}
.CARD-4      {background-image:url(images/Real_Science_MG_6190.jpg)}

